.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.925781;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.902344;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.870117;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.894531;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.929688;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.891602;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.010008px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.238728px;}
.ls3{letter-spacing:0.240192px;}
.ls1{letter-spacing:0.240792px;}
.ls6{letter-spacing:0.241560px;}
.ls2{letter-spacing:74.326080px;}
.ls7{letter-spacing:537.829920px;}
.sc_{text-shadow:none;}
.sc2{text-shadow:-0.015em 0 rgb(51,51,51),0 0.015em rgb(51,51,51),0.015em 0 rgb(51,51,51),0 -0.015em  rgb(51,51,51);}
.sc1{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
.sc0{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc2{-webkit-text-stroke:0.015em rgb(51,51,51);text-shadow:none;}
.sc1{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-74.326080px;}
._5{margin-left:-18.551496px;}
._3{margin-left:-9.360816px;}
._1{width:105.223680px;}
._8{width:200.158200px;}
._6{width:299.632848px;}
._2{width:335.280000px;}
._9{width:354.717000px;}
._7{width:418.361088px;}
._0{width:916.898640px;}
.fc1{color:rgb(51,51,51);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:30.480000px;}
.fs2{font-size:33.360000px;}
.fs3{font-size:36.480000px;}
.fs7{font-size:39.600000px;}
.fs6{font-size:48.720000px;}
.fs4{font-size:54.720000px;}
.fs1{font-size:60.720000px;}
.fs0{font-size:91.200000px;}
.y42{bottom:1.920000px;}
.y0{bottom:409.600000px;}
.y44{bottom:419.936000px;}
.y45{bottom:420.416000px;}
.y41{bottom:448.352000px;}
.y40{bottom:450.272000px;}
.y43{bottom:450.752000px;}
.y3d{bottom:480.608000px;}
.y3f{bottom:481.088160px;}
.y3e{bottom:481.280538px;}
.y3a{bottom:510.944000px;}
.y3c{bottom:511.424000px;}
.y3b{bottom:511.616538px;}
.y37{bottom:541.280000px;}
.y39{bottom:541.760000px;}
.y38{bottom:541.952538px;}
.y34{bottom:571.616000px;}
.y4d{bottom:571.616614px;}
.y36{bottom:572.096000px;}
.y35{bottom:572.096384px;}
.y32{bottom:601.952000px;}
.y33{bottom:602.432000px;}
.y2f{bottom:632.288000px;}
.y31{bottom:632.768000px;}
.y30{bottom:632.768384px;}
.y2c{bottom:662.624000px;}
.y2e{bottom:663.104000px;}
.y2d{bottom:663.104384px;}
.y29{bottom:692.960000px;}
.y2b{bottom:693.440000px;}
.y2a{bottom:693.440384px;}
.y27{bottom:723.296000px;}
.y28{bottom:723.776000px;}
.y24{bottom:753.632000px;}
.y26{bottom:754.112000px;}
.y25{bottom:754.304538px;}
.y21{bottom:783.968000px;}
.y23{bottom:784.448000px;}
.y22{bottom:784.640538px;}
.y4c{bottom:799.136538px;}
.y1e{bottom:814.304000px;}
.y20{bottom:814.784000px;}
.y1f{bottom:814.976538px;}
.y1b{bottom:844.640000px;}
.y1d{bottom:845.120000px;}
.y1c{bottom:845.312538px;}
.y18{bottom:874.976000px;}
.y1a{bottom:875.456000px;}
.y19{bottom:875.648538px;}
.y15{bottom:905.312000px;}
.y17{bottom:905.792000px;}
.y16{bottom:905.984538px;}
.y12{bottom:935.648000px;}
.y14{bottom:936.128000px;}
.y13{bottom:936.320538px;}
.y4b{bottom:950.816000px;}
.yf{bottom:965.984000px;}
.y11{bottom:966.464000px;}
.y10{bottom:966.656538px;}
.yc{bottom:996.320000px;}
.ye{bottom:996.800000px;}
.yd{bottom:996.992538px;}
.y9{bottom:1026.656000px;}
.yb{bottom:1027.136000px;}
.ya{bottom:1027.328538px;}
.y7{bottom:1052.862781px;}
.y8{bottom:1053.344000px;}
.y49{bottom:1062.464000px;}
.y6{bottom:1074.079299px;}
.y4a{bottom:1074.176000px;}
.y5{bottom:1094.431405px;}
.y48{bottom:1095.391856px;}
.y46{bottom:1101.728000px;}
.y4{bottom:1113.824000px;}
.y47{bottom:1113.920000px;}
.y3{bottom:1136.576000px;}
.y2{bottom:1166.816000px;}
.y1{bottom:1218.752000px;}
.ha{height:13.344000px;}
.h5{height:25.122187px;}
.h7{height:26.616328px;}
.h8{height:27.170156px;}
.h9{height:27.495938px;}
.hd{height:30.067500px;}
.hc{height:32.639063px;}
.hb{height:40.155938px;}
.h6{height:41.113594px;}
.h4{height:64.259337px;}
.h3{height:71.305317px;}
.h2{height:72.764063px;}
.h1{height:749.600000px;}
.h0{height:1347.200000px;}
.w2{width:199.872000px;}
.w1{width:1690.400000px;}
.w0{width:1905.600000px;}
.x0{left:112.800000px;}
.x2{left:117.932640px;}
.xb{left:124.460640px;}
.xd{left:142.220640px;}
.x7{left:192.692960px;}
.x5{left:201.165149px;}
.x8{left:317.036640px;}
.x6{left:404.108707px;}
.x3{left:602.444640px;}
.x4{left:665.900640px;}
.xc{left:758.540640px;}
.x1{left:792.908640px;}
.x9{left:1206.860480px;}
.xa{left:1223.180192px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.008340pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.198940pt;}
.ls3{letter-spacing:0.200160pt;}
.ls1{letter-spacing:0.200660pt;}
.ls6{letter-spacing:0.201300pt;}
.ls2{letter-spacing:61.938400pt;}
.ls7{letter-spacing:448.191600pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-61.938400pt;}
._5{margin-left:-15.459580pt;}
._3{margin-left:-7.800680pt;}
._1{width:87.686400pt;}
._8{width:166.798500pt;}
._6{width:249.694040pt;}
._2{width:279.400000pt;}
._9{width:295.597500pt;}
._7{width:348.634240pt;}
._0{width:764.082200pt;}
.fs5{font-size:25.400000pt;}
.fs2{font-size:27.800000pt;}
.fs3{font-size:30.400000pt;}
.fs7{font-size:33.000000pt;}
.fs6{font-size:40.600000pt;}
.fs4{font-size:45.600000pt;}
.fs1{font-size:50.600000pt;}
.fs0{font-size:76.000000pt;}
.y42{bottom:1.600000pt;}
.y0{bottom:341.333333pt;}
.y44{bottom:349.946667pt;}
.y45{bottom:350.346667pt;}
.y41{bottom:373.626667pt;}
.y40{bottom:375.226667pt;}
.y43{bottom:375.626667pt;}
.y3d{bottom:400.506667pt;}
.y3f{bottom:400.906800pt;}
.y3e{bottom:401.067115pt;}
.y3a{bottom:425.786667pt;}
.y3c{bottom:426.186667pt;}
.y3b{bottom:426.347115pt;}
.y37{bottom:451.066667pt;}
.y39{bottom:451.466667pt;}
.y38{bottom:451.627115pt;}
.y34{bottom:476.346667pt;}
.y4d{bottom:476.347179pt;}
.y36{bottom:476.746667pt;}
.y35{bottom:476.746987pt;}
.y32{bottom:501.626667pt;}
.y33{bottom:502.026667pt;}
.y2f{bottom:526.906667pt;}
.y31{bottom:527.306667pt;}
.y30{bottom:527.306987pt;}
.y2c{bottom:552.186667pt;}
.y2e{bottom:552.586667pt;}
.y2d{bottom:552.586987pt;}
.y29{bottom:577.466667pt;}
.y2b{bottom:577.866667pt;}
.y2a{bottom:577.866987pt;}
.y27{bottom:602.746667pt;}
.y28{bottom:603.146667pt;}
.y24{bottom:628.026667pt;}
.y26{bottom:628.426667pt;}
.y25{bottom:628.587115pt;}
.y21{bottom:653.306667pt;}
.y23{bottom:653.706667pt;}
.y22{bottom:653.867115pt;}
.y4c{bottom:665.947115pt;}
.y1e{bottom:678.586667pt;}
.y20{bottom:678.986667pt;}
.y1f{bottom:679.147115pt;}
.y1b{bottom:703.866667pt;}
.y1d{bottom:704.266667pt;}
.y1c{bottom:704.427115pt;}
.y18{bottom:729.146667pt;}
.y1a{bottom:729.546667pt;}
.y19{bottom:729.707115pt;}
.y15{bottom:754.426667pt;}
.y17{bottom:754.826667pt;}
.y16{bottom:754.987115pt;}
.y12{bottom:779.706667pt;}
.y14{bottom:780.106667pt;}
.y13{bottom:780.267115pt;}
.y4b{bottom:792.346667pt;}
.yf{bottom:804.986667pt;}
.y11{bottom:805.386667pt;}
.y10{bottom:805.547115pt;}
.yc{bottom:830.266667pt;}
.ye{bottom:830.666667pt;}
.yd{bottom:830.827115pt;}
.y9{bottom:855.546667pt;}
.yb{bottom:855.946667pt;}
.ya{bottom:856.107115pt;}
.y7{bottom:877.385651pt;}
.y8{bottom:877.786667pt;}
.y49{bottom:885.386667pt;}
.y6{bottom:895.066083pt;}
.y4a{bottom:895.146667pt;}
.y5{bottom:912.026171pt;}
.y48{bottom:912.826547pt;}
.y46{bottom:918.106667pt;}
.y4{bottom:928.186667pt;}
.y47{bottom:928.266667pt;}
.y3{bottom:947.146667pt;}
.y2{bottom:972.346667pt;}
.y1{bottom:1015.626667pt;}
.ha{height:11.120000pt;}
.h5{height:20.935156pt;}
.h7{height:22.180273pt;}
.h8{height:22.641797pt;}
.h9{height:22.913281pt;}
.hd{height:25.056250pt;}
.hc{height:27.199219pt;}
.hb{height:33.463281pt;}
.h6{height:34.261328pt;}
.h4{height:53.549448pt;}
.h3{height:59.421098pt;}
.h2{height:60.636719pt;}
.h1{height:624.666667pt;}
.h0{height:1122.666667pt;}
.w2{width:166.560000pt;}
.w1{width:1408.666667pt;}
.w0{width:1588.000000pt;}
.x0{left:94.000000pt;}
.x2{left:98.277200pt;}
.xb{left:103.717200pt;}
.xd{left:118.517200pt;}
.x7{left:160.577467pt;}
.x5{left:167.637624pt;}
.x8{left:264.197200pt;}
.x6{left:336.757256pt;}
.x3{left:502.037200pt;}
.x4{left:554.917200pt;}
.xc{left:632.117200pt;}
.x1{left:660.757200pt;}
.x9{left:1005.717067pt;}
.xa{left:1019.316827pt;}
}
